<div class="container emp-profile">
    <form method="post">
        <div class="row">
            <div class="col-md-4">
                <div class="profile-img">
                    <img src="assets/img/user1.png" alt="" />
                    <div class="file btn btn-lg btn-primary">
                        Change Photo
                        <input type="file" name="file" />
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="profile-head">
                    <h5>

                    </h5>
                    <h6>
                        Client
                    </h6>

                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                aria-controls="home" aria-selected="true">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                aria-controls="profile" aria-selected="false">List Order</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-2">
                <input type="submit" class="profile-edit-btn" name="btnAddMore" value="Edit Profile" />
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="profile-work">
                </div>
            </div>
            <div class="col-md-8">
                <div class="tab-content profile-tab" id="myTabContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row">
                            <div class="col-md-6">
                                <label>User Id</label>
                            </div>
                            <div class="col-md-6">
                                {{user.id}}
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <label>FirstName</label>
                            </div>
                            <div class="col-md-6">
                                {{user.firstName}}
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <label>LastName</label>
                            </div>
                            <div class="col-md-6">
                                {{user.lastName}}
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <label>code client</label>
                            </div>
                            <div class="col-md-6">
                                {{user.codeclient}}
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <label>Username</label>
                            </div>
                            <div class="col-md-6">
                                {{user.username}}
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <label>Email</label>
                            </div>
                            <div class="col-md-6">
                                {{user.email}}
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <label>Phone</label>
                            </div>
                            <div class="col-md-6">

                                {{user.phone}}
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">
                            <div class="col-sm-12">
                                <table id="datatable" class="table table-striped table-bordered dataTable dtr-inline"
                                    cellspacing="0" width="100%" role="grid" aria-describedby="datatable_info"
                                    style="width: 100%;">
                                    <thead>
                                        <tr role="row">
                                            <th class="sorting_asc" tabindex="0" aria-controls="datatable" rowspan="1"
                                                colspan="1" style="width: 102px;" aria-sort="ascending"
                                                aria-label="date: activate to sort column descending">
                                                date</th>
                                            <th class="sorting" tabindex="0" aria-controls="datatable" rowspan="1"
                                                colspan="1" style="width: 166px;"
                                                aria-label="total: activate to sort column ascending">total</th>
                                            <th class="sorting" tabindex="0" aria-controls="datatable" rowspan="1"
                                                colspan="1" style="width: 102px;"
                                                aria-label="adresse: activate to sort column ascending">adresse
                                            </th>
                                            <th class="sorting" tabindex="0" aria-controls="datatable" rowspan="1"
                                                colspan="1" style="width: 36px;"
                                                aria-label="city: activate to sort column ascending">city</th>

                                            <th class="sorting" tabindex="0" aria-controls="datatable" rowspan="1"
                                                colspan="1" style="width: 36px;"
                                                aria-label="country: activate to sort column ascending">country</th>

                                            <th class="sorting" tabindex="0" aria-controls="datatable" rowspan="1"
                                                colspan="1" style="width: 36px;"
                                                aria-label="phone: activate to sort column ascending">phone
                                            </th>
                                            <th class="sorting" tabindex="0" aria-controls="datatable" rowspan="1"
                                                colspan="1" style="width: 36px;"
                                                aria-label="articleList: activate to sort column ascending">articleList</th>
                                            
                                            <th class="disabled-sorting text-right sorting" tabindex="0"
                                                aria-controls="datatable" rowspan="1" colspan="1" style="width: 88px;"
                                                aria-label="Actions: activate to sort column ascending">Actions
                                            </th>
                                        </tr>
                                    </thead>
                                    <tfoot>
                                        <tr>
                                            <th rowspan="1" colspan="1">date</th>
                                            <th rowspan="1" colspan="1">total</th>
                                            <th rowspan="1" colspan="1">adresse</th>
                                            <th rowspan="1" colspan="1">city</th>
                                            <th rowspan="1" colspan="1">country</th>
                                            <th rowspan="1" colspan="1">phone</th>
                                            <th rowspan="1" colspan="1">articleList</th>
                                            <th class="disabled-sorting text-right" rowspan="1" colspan="1">Actions</th>
                                        </tr>
                                    </tfoot>

                                    <tbody>

                                        <tr role="row" class="odd" *ngFor="let C of Listcommande;let index=index">
                                            
                                            <td>{{C.date | date:'MM/dd/yyyy'}}</td>
                                            <td>{{C.total}}</td>
                                            <td>{{C.adresse}}</td>
                                            <td>{{C.city}}</td>
                                            <td>{{C.country}}</td>
                                            <td>{{C.phone}}</td>
                                            <td>
                                                <div *ngFor="let article of  getOccurence(index) | keyvalue ">
                                                    <h1> {{article.key}} : {{article.value}}  </h1>

                                                </div>
                                            </td>

                                            <td class="text-right">
                                                <a type="button"
                                                    class="btn btn-warning btn-link btn-icon btn-sm edit"><i
                                                        class="fa fa-edit"></i></a>
                                                <a type="button" (click)="Removecommande(C.id)"
                                                    class="btn btn-danger btn-link btn-icon btn-sm remove"><i
                                                        class="fa fa-times"></i></a>
                                            </td>
                                        </tr>


                                    </tbody>
                                </table>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </form>
</div>